<div class="volunteer-designation">
  <span class="volunteer-name">{{ application.volunteerProfile.firstname }} {{ application.volunteerProfile.lastname }}</span>
  <span class="volunteer-company">{{ application.volunteerProfile.company.name }}</span>
</div>
<span class="volunteer-mission-name">
  <fa-icon [icon]="faHandPointRight"></fa-icon><span class="text">{{ application.initiative.title }}</span></span
>
<span class="volunteer-location">
  <fa-icon [icon]="faMapMarkerAlt"></fa-icon><span class="text">{{ application.initiative.city }}</span></span
>
<span class="volunteer-manager">
  <fa-icon [icon]="faUser"></fa-icon
  ><span class="text">{{ application.coordinatorProfile.firstname }} {{ application.coordinatorProfile.lastname }}</span></span
>
